# Interface Address.Builder

Enclosing class:
  `Address`

public static interface Address.Builder

## Method Summary

Modifier and Type
Method
Description
`Address`
`build()`
`Address.Builder`
`city(String city)`
`Address.Builder`
`streetName(String streetName)`

## Method Details

### streetName

Address.Builder streetName(String streetName)

### city

Address.Builder city(String city)

### build

Address build()